.flex_column.av-jfokc81-3c92391fa29bf7ea6c98d324177e7e4f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-itef0w1-1ab2913a2fa9fe8a9fc70aae344f46c0{
background-color:#efefef;
background-image:unset;
}

.flex_column.av-iarui8x-e0632ea64495a8036a687e7b84e8af89{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-hd1tim9-6a21dc691fcd7e307b79702b01c01569{
height:10px;
}

.flex_column.av-godxs69-3d6dbba6585e2d33e5b8bdf3feec57f3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-fp0wqht-52f95ad20c8b141bca5070a0d814ba83 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-fp0wqht-52f95ad20c8b141bca5070a0d814ba83 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-er2hj8h-af62772f6d5cba15410998435c3a8119{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-e33sfoh-bf108cd9b9fe9c61d530f9cbb16a2669 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-e33sfoh-bf108cd9b9fe9c61d530f9cbb16a2669 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-db06tq9-0f21296c08a01953508f30fc8dcf207c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-cb8oy1t-8f9929f5fd8dcdb4a49d97c8b2414206{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-b612vpd-b67b633ff88e417580509c110209c3c0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-b612vpd-b67b633ff88e417580509c110209c3c0 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-ad0upsx-3088e44d921462f369df1a187360266d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9cng329-0ae520bf947de8ede0d5fe0da171bd93{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-v07tvl-9e575d1172c7533df192c7c89319148b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-v07tvl-9e575d1172c7533df192c7c89319148b .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-714g75t-6f23a6ab2cb160ffb3a20389af92e503{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-6tu4m0x-b7dccbe341ba01644c413b478ee4eaf3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-6tu4m0x-b7dccbe341ba01644c413b478ee4eaf3 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-6463v5t-bd0fe4e0ea367988c07b6adc8cc04fb1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-5qyxt9d-9b397630402db82f43929b00d7c811e5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-5qyxt9d-9b397630402db82f43929b00d7c811e5 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-4hnbdxd-e2d73818c8bb64c50c32f45b22a2cd2d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-3um2ukh-35b20e75da3d0f17ba86877df3eac339 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-3um2ukh-35b20e75da3d0f17ba86877df3eac339 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-3bzt1q9-1ca3138b28991b3b203b570d32818f74{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-2ws4ech-3cb99ae46da7e107838c6f0b237101d5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2ws4ech-3cb99ae46da7e107838c6f0b237101d5 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2npqkip-b906fba533c9e1d075116f402b7e33ff{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1qj8lj5-0b48c4d68a0118a07f07304c387d4ca8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-133y8ap-8bfd9d7330883ccdb932f993cadcd249{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

